{
	"format_version": "1.16.0",
	"minecraft:item": {
		"description": {
			"identifier": "knights:woolen_cloth",
			"category": "items"
		},
		"components": {
			"minecraft:hand_equipped": false,
			"minecraft:max_stack_size": 64,
			"minecraft:foil": false,
			"minecraft:stack_by_data": true,
			"minecraft:icon": {
				"texture": "knights:woolen_cloth"
			},
			"minecraft:display_name": {
				"value": "Woollen Cloth"
			}
		}
	}
}